@charset "utf-8";
/* ---------------------------------------------------------------------------

	INTERNET EXPLORER 6 STYLES: @2009 by Glenn McKeown
	for Blue Moon - Version 1.0

*/
#wrapper {
	padding-bottom:30px; /* to resolve margin-bottom not rendering in #footer */
	}
	.col-narrow, .col-medium, .col-wide {
		padding:0 15px 0 15px; /* ie6 can't handle equal height column trick */
		margin:30px 0 0 0; /* ie6 can't handle equal height column trick */
		}
		
#accordion {
	margin:0 0 0 -16px; /* reset to left */
	}

#slideshow .slide-desc .slide-meta, #slideshow .slide-desc .slide-link {
	overflow:hidden; /* better browsers do this automatically */
	}

#usp {
	overflow:hidden;
	padding:0; /* reset inherited pading-right:10px from ul tag */
	width:760px;
	}
	
.col-narrow {
	float:left;
	padding:0 0px 0 10px; /* large padding-bottom used for equal height column trick */
	margin:0; /* large margin-bottom used for equal height column trick */
	width:190px;
	}